.main  {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	line-height: 135%;
	color: #1D2D45;
	font-size: 12px;
	background-color: #3ba6bc;
	background-image:url(front_bg.png);
	background-repeat:repeat-x;
	background-position:top center;
	margin: 0;
	padding: 0;
	text-align: center;
}
.main .for_bg {
	width: 100%;

	background-image:url(front_bg_over.png);
	background-position:top center;
	background-repeat:no-repeat;
 
	margin: 0;
}
.main #container { 
	width: 868px;
	background-color: #FFFFFF;
	margin: 0 auto;
	text-align: left;
} 
.main #header { 
	background: #DDDDDD;
	background-image:url(front_header_bg.png);
	background-repeat:repeat-x;
	background-position:top center;
	height:63px;
	position:relative;
}
.main #header #btn_accueil {
	position:absolute;
	left:349px;
	top:0px;
}
.main #header #btn_accueil a {
	background: url(btn_accueil.png) no-repeat;
	width:84px;
	height:50px;
	display:block;
}
.main #header #btn_accueil .inactive {
	background-image:url(btn_accueil.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.main #header #btn_accueil .active a,
.main #header #btn_accueil a:hover {
	background-image:url(btn_accueil_over.png);
}
.main #header #btn_debutant {
	position:absolute;
	left:442px;
	top:0px;
}
.main #header #btn_debutant a {
	background: url(btn_debutant.png) no-repeat;
	width:84px;
	height:50px;
	display:block;
}
.main #header #btn_debutant .inactive {
	background-image:url(btn_debutant.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.main #header #btn_debutant .active,
.main #header #btn_debutant a:hover {
	background-image:url(btn_debutant_over.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.main #header #btn_types {
	position:absolute;
	left:535px;
	top:0px;
}
.main #header #btn_types a {
	background: url(btn_types_paris.png) no-repeat;
	width:109px;
	height:50px;
	display:block;
}
.main #header #btn_types .inactive {
	background-image:url(btn_types_paris.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.main #header #btn_types .active,
.main #header #btn_types a:hover {
	background-image:url(btn_types_paris_over.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.main #header #btn_strategies {
	position:absolute;
	left:653px;
	top:0px;
}
.main #header #btn_strategies a {
	background: url(btn_strategies.png) no-repeat;
	width:92px;
	height:50px;
	display:block;
}
.main #header #btn_strategies .inactive {
	background-image:url(btn_strategies.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.main #header #btn_strategies .active,
.main #header #btn_strategies a:hover {
	background-image:url(btn_strategies_over.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.main #header #btn_conseils {
	position:absolute;
	left:754px;
	top:0px;
}
.main #header #btn_conseils a {
    background: url("btn_conseils.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 14px; 
    height: 50px;
    line-height: 3;
    text-align: center;
    width: 114px;
}
.main #header #btn_conseils .inactive {
	background-image:url(btn_conseils.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.main #header #btn_conseils .active,
.main #header #btn_conseils a:hover {
	background-image:url(btn_conseils_over.png);
	background-repeat:no-repeat;
	background-position:top left;
}





.main #header #btn_accueil,
.main #header #btn_debutant,
.main #header #btn_types,
.main #header #btn_strategies,
.main #header #btn_conseils {
	/*text-indent:-9999px;*/
}
.main #sidebar1 {
	float: right;
	width: 252px;
}
.main #mainContent {
	width:575px;
	margin: 0 252px 0 0;
	padding:18px 0 18px 18px;
} 
.main #footer {
	margin:0;
	text-align:left;
	height:26px;
	background-image:url(front_footer_bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	padding: 10px 10px 0;
}
.fltrt {
	float: right;
}
.fltlft {
	float: left;  
	color: silver;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a {
	outline:0;
}
p {
  margin-top: 10px;
  margin-bottom: 15px;
  text-align:justify; 
}
h1, h2, h3, h4, h4 {
	padding-bottom: 5px;
}
h1 {
	line-height:95%;
	font-weight:normal;
	font-size: 180%;
}

h2 {
	font-size: 180%;
	margin-top: 0;
}

h3 { 
   font-size: 150%;
}

h4 {
	font-size:  120%;
}
a:link,
a:visited {
	color: #e12600;
	text-decoration: none;
}


 
ul#menuu{width: 220px;}  

ul#menuu h4{
    margin-bottom: 0;
    margin-top: 20px;
}

ul#menuu h4 li{background: url("menu-2.jpg") no-repeat scroll left top transparent;}

ul#menuu li{
    background: url("menu-1.jpg") no-repeat scroll left top transparent;
    list-style: none outside none;
    padding-left: 30px;
	margin-bottom: 5px;
}
  

.maxBg{
    background: url("maxBg.jpg") no-repeat scroll 0 14px transparent;
    font-size: 20px;
    padding-top: 37px;
    text-align: center; 
}

.maxBg span{
    display: block;
    font-size: 12px;
} 

.logo{padding-top: 19px;}

.ss210 img{
    border: 1px solid #D4D4D4;
    height: 132px;
    padding: 2px;
    width: 207px;
}

.imgB img{
border: 1px solid #C5C5C5;
}

 
#menu{
	background: url("h_debutant.png") no-repeat scroll 0 0 transparent;
	width: 237px;
	height: 41px;
} 

#header-bonus{
	background: url("header-bonus.png") no-repeat scroll 0 0 transparent;
	width: 576px;
	height: 41px;
}


.titelit{
    background: url("header-bonus.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 16px;
    text-indent: 16px;
    text-shadow: -1px 1px gray;
}



#header-bonus h2{
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
	}
	
#news-header h2{
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 0;
    padding-bottom: 16px;
    padding-top: 7px;
	}
	
